{
  "placement": {
    "type": "minecraft:random_spread",
    "salt": 14357619,
    "separation": 18,
    "spacing": 72
  },
  "structures": [
    {
      "structure": "minecraft:jungle_pyramid",
      "weight": 1
    }
  ]
}